Java-2Perl6API

Errors

Java-2Perl6API-0.11 has the following 6 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_build_prereqsv6
missing_prereqsv6
proper_libstestperls/IntTest.pm
use_strictIntTest
use_warningsIntTest, Java::Javap::Grammar